<?php
if ( function_exists( 'themesflat_register_services_post_type' ) ) {

	/* Service Archive
	=================================================*/
	$wp_customize->add_control( new themesflat_Info( $wp_customize, 'services', array(
			'label'    => esc_html__( 'SERVICES ARCHIVE', 'devoer' ),
			'section'  => 'section_content_post_type',
			'settings' => 'themesflat_options[info]',
			'priority' => 115
		) )
	);

	// Service Slug
	$wp_customize->add_setting(
		'services_slug',
		array(
			'default'           => themesflat_customize_default( 'services_slug' ),
			'sanitize_callback' => 'themesflat_sanitize_text'
		)
	);
	$wp_customize->add_control(
		'services_slug',
		array(
			'type'     => 'text',
			'label'    => esc_html__( 'Service Slug', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 120
		)
	);

	// services Name
	$wp_customize->add_setting(
		'services_name',
		array(
			'default'           => themesflat_customize_default( 'services_name' ),
			'sanitize_callback' => 'themesflat_sanitize_text'
		)
	);
	$wp_customize->add_control(
		'services_name',
		array(
			'type'     => 'text',
			'label'    => esc_html__( 'Service Name', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 125
		)
	);

	$wp_customize->add_setting(
		'services_layout',
		array(
			'default'           => themesflat_customize_default( 'services_layout' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'services_layout',
		array(
			'type'     => 'select',
			'section'  => 'section_content_post_type',
			'priority' => 130,
			'label'    => esc_html__( 'Sidebar Position', 'devoer' ),
			'choices'  => array(
				'sidebar-right'    => esc_html__( 'Sidebar Right', 'devoer' ),
				'sidebar-left'     => esc_html__( 'Sidebar Left', 'devoer' ),
				'fullwidth'        => esc_html__( 'Full Width', 'devoer' ),
				'fullwidth-small'  => esc_html__( 'Full Width Small', 'devoer' ),
				'fullwidth-center' => esc_html__( 'Full Width Center', 'devoer' ),
			),
		)
	);

	$wp_customize->add_setting(
		'services_sidebar_list',
		array(
			'default'           => themesflat_customize_default( 'services_sidebar_list' ),
			'sanitize_callback' => 'esc_html',
		)
	);
	$wp_customize->add_control( new themesflat_DropdownSidebars( $wp_customize,
			'services_sidebar_list',
			array(
				'type'            => 'dropdown',
				'section'         => 'section_content_post_type',
				'priority'        => 135,
				'label'           => esc_html__( 'List Sidebar', 'devoer' ),
				'active_callback' => function () use ( $wp_customize ) {
					return 'sidebar-right' === $wp_customize->get_setting( 'services_layout' )->value() || 'sidebar-left' === $wp_customize->get_setting( 'services_layout' )->value();
				},

			) )
	);

	// Number Posts services
	$wp_customize->add_setting(
		'services_number_post',
		array(
			'default'           => themesflat_customize_default( 'services_number_post' ),
			'sanitize_callback' => 'themesflat_sanitize_text'
		)
	);
	$wp_customize->add_control(
		'services_number_post',
		array(
			'type'     => 'text',
			'label'    => esc_html__( 'Show Number Posts', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 140
		)
	);

	// Gird columns services
	$wp_customize->add_setting(
		'services_grid_columns',
		array(
			'default'           => themesflat_customize_default( 'services_grid_columns' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'services_grid_columns',
		array(
			'type'     => 'select',
			'section'  => 'section_content_post_type',
			'priority' => 145,
			'label'    => esc_html__( 'Grid Columns', 'devoer' ),
			'choices'  => array(
				2 => esc_html__( '2 Columns', 'devoer' ),
				3 => esc_html__( '3 Columns', 'devoer' ),
				4 => esc_html__( '4 Columns', 'devoer' )
			)
		)
	);

	// Gird columns services tablet
	$wp_customize->add_setting(
		'services_grid_columns_tablet',
		array(
			'default'           => themesflat_customize_default( 'services_grid_columns_tablet' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'services_grid_columns_tablet',
		array(
			'type'     => 'select',
			'section'  => 'section_content_post_type',
			'priority' => 150,
			'label'    => esc_html__( 'Grid Columns Tablet', 'devoer' ),
			'choices'  => array(
				1 => esc_html__( '1 Columns', 'devoer' ),
				2 => esc_html__( '2 Columns', 'devoer' ),
				3 => esc_html__( '3 Columns', 'devoer' ),
				4 => esc_html__( '4 Columns', 'devoer' )
			)
		)
	);

	// Gird columns services mobile
	$wp_customize->add_setting(
		'services_grid_columns_mobile',
		array(
			'default'           => themesflat_customize_default( 'services_grid_columns_mobile' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'services_grid_columns_mobile',
		array(
			'type'     => 'select',
			'section'  => 'section_content_post_type',
			'priority' => 155,
			'label'    => esc_html__( 'Grid Columns Mobile', 'devoer' ),
			'choices'  => array(
				1 => esc_html__( '1 Columns', 'devoer' ),
				2 => esc_html__( '2 Columns', 'devoer' ),
				3 => esc_html__( '3 Columns', 'devoer' ),
				4 => esc_html__( '4 Columns', 'devoer' )
			)
		)
	);

	// Order By services
	$wp_customize->add_setting(
		'services_order_by',
		array(
			'default'           => themesflat_customize_default( 'services_order_by' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'services_order_by',
		array(
			'type'     => 'select',
			'label'    => esc_html__( 'Order By', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 160,
			'choices'  => array(
				'date'          => esc_html__( 'Date', 'devoer' ),
				'id'            => esc_html__( 'Id', 'devoer' ),
				'author'        => esc_html__( 'Author', 'devoer' ),
				'title'         => esc_html__( 'Title', 'devoer' ),
				'modified'      => esc_html__( 'Modified', 'devoer' ),
				'comment_count' => esc_html__( 'Comment Count', 'devoer' ),
				'menu_order'    => esc_html__( 'Menu Order', 'devoer' )
			)
		)
	);

	// Order Direction services
	$wp_customize->add_setting(
		'services_order_direction',
		array(
			'default'           => themesflat_customize_default( 'services_order_direction' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'services_order_direction',
		array(
			'type'     => 'select',
			'label'    => esc_html__( 'Order Direction', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 165,
			'choices'  => array(
				'DESC' => esc_html__( 'Descending', 'devoer' ),
				'ASC'  => esc_html__( 'Assending', 'devoer' )
			)
		)
	);

	// services Exclude Post
	$wp_customize->add_setting(
		'services_exclude',
		array(
			'default'           => themesflat_customize_default( 'services_exclude' ),
			'sanitize_callback' => 'themesflat_sanitize_text'
		)
	);
	$wp_customize->add_control(
		'services_exclude',
		array(
			'type'     => 'text',
			'label'    => esc_html__( 'Post Ids Will Be Inorged. Ex: 1,2,3', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 170
		)
	);
	// Pagination
	$wp_customize->add_setting(
		'services_archive_pagination_style',
		array(
			'default'           => themesflat_customize_default( 'services_archive_pagination_style' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'services_archive_pagination_style',
		array(
			'type'     => 'select',
			'section'  => 'section_content_post_type',
			'priority' => 172,
			'label'    => esc_html__( 'Pagination Style', 'devoer' ),
			'choices'  => array(
				'pager'         => esc_html__( 'Pager', 'devoer' ),
				'numeric'       => esc_html__( 'Numeric', 'devoer' ),
				'pager-numeric' => esc_html__( 'Pager & Numeric', 'devoer' ),
				'loadmore'      => esc_html__( 'Load More', 'devoer' )
			),
		)
	);

	/* Service Single
	=================================================*/
	$wp_customize->add_control( new themesflat_Info( $wp_customize, 'services_single', array(
			'label'    => esc_html__( 'SERVICES SINGLE', 'devoer' ),
			'section'  => 'section_content_post_type',
			'settings' => 'themesflat_options[info]',
			'priority' => 175
		) )
	);

	// Customize Service Featured Title
	$wp_customize->add_setting(
		'services_featured_title',
		array(
			'default'           => themesflat_customize_default( 'services_featured_title' ),
			'sanitize_callback' => 'themesflat_sanitize_text'
		)
	);
	$wp_customize->add_control(
		'services_featured_title',
		array(
			'type'     => 'text',
			'label'    => esc_html__( 'Customize Service Featured Title', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 180
		)
	);
	$wp_customize->add_setting(
		'services_single_layout',
		array(
			'default'           => themesflat_customize_default( 'services_single_layout' ),
			'sanitize_callback' => 'esc_html',
		)
	);
	$wp_customize->add_control(
		'services_single_layout',
		array(
			'type'     => 'select',
			'section'  => 'section_content_post_type',
			'priority' => 185,
			'label'    => esc_html__( 'Sidebar Position', 'devoer' ),
			'choices'  => array(
				'sidebar-right' => esc_html__( 'Sidebar Right', 'devoer' ),
				'sidebar-left'  => esc_html__( 'Sidebar Left', 'devoer' ),
				'fullwidth'     => esc_html__( 'Full Width', 'devoer' ),
			),
		)
	);

	$wp_customize->add_setting(
		'services_single_sidebar_list',
		array(
			'default'           => themesflat_customize_default( 'services_single_sidebar_list' ),
			'sanitize_callback' => 'esc_html',
		)
	);
	$wp_customize->add_control( new themesflat_DropdownSidebars( $wp_customize,
			'services_single_sidebar_list',
			array(
				'type'            => 'dropdown',
				'section'         => 'section_content_post_type',
				'priority'        => 190,
				'label'           => esc_html__( 'List Sidebar', 'devoer' ),
				'active_callback' => function () use ( $wp_customize ) {
					return 'sidebar-right' === $wp_customize->get_setting( 'services_single_layout' )->value() || 'sidebar-left' === $wp_customize->get_setting( 'services_single_layout' )->value();
				},
			) )
	);

	// Show Post Navigator Service
	$wp_customize->add_setting(
		'services_show_post_navigator',
		array(
			'sanitize_callback' => 'themesflat_sanitize_checkbox',
			'default'           => themesflat_customize_default( 'services_show_post_navigator' ),
		)
	);
	$wp_customize->add_control( new themesflat_Checkbox( $wp_customize,
			'services_show_post_navigator',
			array(
				'type'     => 'checkbox',
				'label'    => esc_html__( 'Single Navigator ( OFF | ON )', 'devoer' ),
				'section'  => 'section_content_post_type',
				'priority' => 195
			) )
	);

	// Show Related services
	$wp_customize->add_setting(
		'services_show_related',
		array(
			'sanitize_callback' => 'themesflat_sanitize_checkbox',
			'default'           => themesflat_customize_default( 'services_show_related' ),
		)
	);
	$wp_customize->add_control( new themesflat_Checkbox( $wp_customize,
			'services_show_related',
			array(
				'type'     => 'checkbox',
				'label'    => esc_html__( 'Related services ( OFF | ON )', 'devoer' ),
				'section'  => 'section_content_post_type',
				'priority' => 200
			) )
	);

	// Gird columns Service related
	$wp_customize->add_setting(
		'services_related_grid_columns',
		array(
			'default'           => themesflat_customize_default( 'services_related_grid_columns' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'services_related_grid_columns',
		array(
			'type'     => 'select',
			'section'  => 'section_content_post_type',
			'priority' => 205,
			'label'    => esc_html__( 'Columns Related', 'devoer' ),
			'choices'  => array(
				2 => esc_html__( '2 Columns', 'devoer' ),
				3 => esc_html__( '3 Columns', 'devoer' ),
				4 => esc_html__( '4 Columns', 'devoer' )
			)
		)
	);

	// Number Of Related Posts services
	$wp_customize->add_setting(
		'number_related_post_services',
		array(
			'default'           => themesflat_customize_default( 'number_related_post_services' ),
			'sanitize_callback' => 'themesflat_sanitize_text'
		)
	);
	$wp_customize->add_control(
		'number_related_post_services',
		array(
			'type'     => 'text',
			'label'    => esc_html__( 'Number Of Related Posts', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 210
		)
	);
}

if ( function_exists( 'themesflat_register_courses_post_type' ) ) {

	/* courses Archive
	=================================================*/
	$wp_customize->add_control( new themesflat_Info( $wp_customize, 'courses', array(
			'label'    => esc_html__( 'COURSES ARCHIVE', 'devoer' ),
			'section'  => 'section_content_post_type',
			'settings' => 'themesflat_options[info]',
			'priority' => 215
		) )
	);

	// courses Slug
	$wp_customize->add_setting(
		'courses_slug',
		array(
			'default'           => themesflat_customize_default( 'courses_slug' ),
			'sanitize_callback' => 'themesflat_sanitize_text'
		)
	);
	$wp_customize->add_control(
		'courses_slug',
		array(
			'type'     => 'text',
			'label'    => esc_html__( 'Courses Slug', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 220
		)
	);

	// Attorney Name
	$wp_customize->add_setting(
		'courses_name',
		array(
			'default'           => themesflat_customize_default( 'courses_name' ),
			'sanitize_callback' => 'themesflat_sanitize_text'
		)
	);
	$wp_customize->add_control(
		'courses_name',
		array(
			'type'     => 'text',
			'label'    => esc_html__( 'Courses Name', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 225
		)
	);

	$wp_customize->add_setting(
		'courses_layout',
		array(
			'default'           => themesflat_customize_default( 'courses_layout' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'courses_layout',
		array(
			'type'     => 'select',
			'section'  => 'section_content_post_type',
			'priority' => 230,
			'label'    => esc_html__( 'Sidebar Position', 'devoer' ),
			'choices'  => array(
				'sidebar-right'    => esc_html__( 'Sidebar Right', 'devoer' ),
				'sidebar-left'     => esc_html__( 'Sidebar Left', 'devoer' ),
				'fullwidth'        => esc_html__( 'Full Width', 'devoer' ),
				'fullwidth-small'  => esc_html__( 'Full Width Small', 'devoer' ),
				'fullwidth-center' => esc_html__( 'Full Width Center', 'devoer' ),
			),
		)
	);

	$wp_customize->add_setting(
		'courses_sidebar_list',
		array(
			'default'           => themesflat_customize_default( 'courses_sidebar_list' ),
			'sanitize_callback' => 'esc_html',
		)
	);
	$wp_customize->add_control( new themesflat_DropdownSidebars( $wp_customize,
			'courses_sidebar_list',
			array(
				'type'            => 'dropdown',
				'section'         => 'section_content_post_type',
				'priority'        => 235,
				'label'           => esc_html__( 'List Sidebar', 'devoer' ),
				'active_callback' => function () use ( $wp_customize ) {
					return 'sidebar-right' === $wp_customize->get_setting( 'courses_layout' )->value() || 'sidebar-left' === $wp_customize->get_setting( 'courses_layout' )->value();
				},

			) )
	);

	// Number Posts courses
	$wp_customize->add_setting(
		'courses_number_post',
		array(
			'default'           => themesflat_customize_default( 'courses_number_post' ),
			'sanitize_callback' => 'themesflat_sanitize_text'
		)
	);
	$wp_customize->add_control(
		'courses_number_post',
		array(
			'type'     => 'text',
			'label'    => esc_html__( 'Show Number Posts', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 240
		)
	);

	// Gird columns courses
	$wp_customize->add_setting(
		'courses_grid_columns',
		array(
			'default'           => themesflat_customize_default( 'courses_grid_columns' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'courses_grid_columns',
		array(
			'type'     => 'select',
			'section'  => 'section_content_post_type',
			'priority' => 245,
			'label'    => esc_html__( 'Grid Columns', 'devoer' ),
			'choices'  => array(
				2 => esc_html__( '2 Columns', 'devoer' ),
				3 => esc_html__( '3 Columns', 'devoer' ),
				4 => esc_html__( '4 Columns', 'devoer' )
			)
		)
	);

	// Gird columns courses tablet
	$wp_customize->add_setting(
		'courses_grid_columns_tablet',
		array(
			'default'           => themesflat_customize_default( 'courses_grid_columns_tablet' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'courses_grid_columns_tablet',
		array(
			'type'     => 'select',
			'section'  => 'section_content_post_type',
			'priority' => 250,
			'label'    => esc_html__( 'Grid Columns Tablet', 'devoer' ),
			'choices'  => array(
				1 => esc_html__( '1 Columns', 'devoer' ),
				2 => esc_html__( '2 Columns', 'devoer' ),
				3 => esc_html__( '3 Columns', 'devoer' ),
				4 => esc_html__( '4 Columns', 'devoer' )
			)
		)
	);

	// Gird columns courses mobile
	$wp_customize->add_setting(
		'courses_grid_columns_mobile',
		array(
			'default'           => themesflat_customize_default( 'courses_grid_columns_mobile' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'courses_grid_columns_mobile',
		array(
			'type'     => 'select',
			'section'  => 'section_content_post_type',
			'priority' => 255,
			'label'    => esc_html__( 'Grid Columns Mobile', 'devoer' ),
			'choices'  => array(
				1 => esc_html__( '1 Columns', 'devoer' ),
				2 => esc_html__( '2 Columns', 'devoer' ),
				3 => esc_html__( '3 Columns', 'devoer' ),
				4 => esc_html__( '4 Columns', 'devoer' )
			)
		)
	);

	// Order By courses
	$wp_customize->add_setting(
		'courses_order_by',
		array(
			'default'           => themesflat_customize_default( 'courses_order_by' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'courses_order_by',
		array(
			'type'     => 'select',
			'label'    => esc_html__( 'Order By', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 260,
			'choices'  => array(
				'date'          => esc_html__( 'Date', 'devoer' ),
				'id'            => esc_html__( 'Id', 'devoer' ),
				'author'        => esc_html__( 'Author', 'devoer' ),
				'title'         => esc_html__( 'Title', 'devoer' ),
				'modified'      => esc_html__( 'Modified', 'devoer' ),
				'comment_count' => esc_html__( 'Comment Count', 'devoer' ),
				'menu_order'    => esc_html__( 'Menu Order', 'devoer' )
			)
		)
	);

	// Order Direction courses
	$wp_customize->add_setting(
		'courses_order_direction',
		array(
			'default'           => themesflat_customize_default( 'courses_order_direction' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'courses_order_direction',
		array(
			'type'     => 'select',
			'label'    => esc_html__( 'Order Direction', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 265,
			'choices'  => array(
				'DESC' => esc_html__( 'Descending', 'devoer' ),
				'ASC'  => esc_html__( 'Assending', 'devoer' )
			)
		)
	);

	// courses Exclude Post
	$wp_customize->add_setting(
		'courses_exclude',
		array(
			'default'           => themesflat_customize_default( 'courses_exclude' ),
			'sanitize_callback' => 'themesflat_sanitize_text'
		)
	);
	$wp_customize->add_control(
		'courses_exclude',
		array(
			'type'     => 'text',
			'label'    => esc_html__( 'Post Ids Will Be Inorged. Ex: 1,2,3', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 270
		)
	);

	/* Courses Single
	=================================================*/
	$wp_customize->add_control( new themesflat_Info( $wp_customize, 'courses_single', array(
			'label'    => esc_html__( 'COURSES SINGLE', 'devoer' ),
			'section'  => 'section_content_post_type',
			'settings' => 'themesflat_options[info]',
			'priority' => 275
		) )
	);

	// Customize courses Featured Title
	$wp_customize->add_setting(
		'courses_featured_title',
		array(
			'default'           => themesflat_customize_default( 'courses_featured_title' ),
			'sanitize_callback' => 'themesflat_sanitize_text'
		)
	);
	$wp_customize->add_control(
		'courses_featured_title',
		array(
			'type'     => 'text',
			'label'    => esc_html__( 'Customize Courses Featured Title', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 280
		)
	);
	$wp_customize->add_setting(
		'courses_single_layout',
		array(
			'default'           => themesflat_customize_default( 'courses_single_layout' ),
			'sanitize_callback' => 'esc_html',
		)
	);
	$wp_customize->add_control(
		'courses_single_layout',
		array(
			'type'     => 'select',
			'section'  => 'section_content_post_type',
			'priority' => 285,
			'label'    => esc_html__( 'Sidebar Position', 'devoer' ),
			'choices'  => array(
				'sidebar-right' => esc_html__( 'Sidebar Right', 'devoer' ),
				'sidebar-left'  => esc_html__( 'Sidebar Left', 'devoer' ),
				'fullwidth'     => esc_html__( 'Full Width', 'devoer' ),
			),
		)
	);

	$wp_customize->add_setting(
		'courses_single_sidebar_list',
		array(
			'default'           => themesflat_customize_default( 'courses_single_sidebar_list' ),
			'sanitize_callback' => 'esc_html',
		)
	);
	$wp_customize->add_control( new themesflat_DropdownSidebars( $wp_customize,
			'courses_single_sidebar_list',
			array(
				'type'            => 'dropdown',
				'section'         => 'section_content_post_type',
				'priority'        => 290,
				'label'           => esc_html__( 'List Sidebar', 'devoer' ),
				'active_callback' => function () use ( $wp_customize ) {
					return 'sidebar-right' === $wp_customize->get_setting( 'courses_single_layout' )->value() || 'sidebar-left' === $wp_customize->get_setting( 'courses_single_layout' )->value();
				},

			) )
	);

	// Show Post Navigator courses
	$wp_customize->add_setting(
		'courses_show_post_navigator',
		array(
			'sanitize_callback' => 'themesflat_sanitize_checkbox',
			'default'           => themesflat_customize_default( 'courses_show_post_navigator' ),
		)
	);
	$wp_customize->add_control( new themesflat_Checkbox( $wp_customize,
			'courses_show_post_navigator',
			array(
				'type'     => 'checkbox',
				'label'    => esc_html__( 'Single Navigator ( OFF | ON )', 'devoer' ),
				'section'  => 'section_content_post_type',
				'priority' => 295
			) )
	);

	// Show Related courses
	$wp_customize->add_setting(
		'courses_show_related',
		array(
			'sanitize_callback' => 'themesflat_sanitize_checkbox',
			'default'           => themesflat_customize_default( 'courses_show_related' ),
		)
	);
	$wp_customize->add_control( new themesflat_Checkbox( $wp_customize,
			'courses_show_related',
			array(
				'type'     => 'checkbox',
				'label'    => esc_html__( 'Related Courses ( OFF | ON )', 'devoer' ),
				'section'  => 'section_content_post_type',
				'priority' => 300
			) )
	);

	// Gird columns courses related
	$wp_customize->add_setting(
		'courses_related_grid_columns',
		array(
			'default'           => themesflat_customize_default( 'courses_related_grid_columns' ),
			'sanitize_callback' => 'esc_attr',
		)
	);
	$wp_customize->add_control(
		'courses_related_grid_columns',
		array(
			'type'     => 'select',
			'section'  => 'section_content_post_type',
			'priority' => 305,
			'label'    => esc_html__( 'Columns Related', 'devoer' ),
			'choices'  => array(
				2 => esc_html__( '2 Columns', 'devoer' ),
				3 => esc_html__( '3 Columns', 'devoer' ),
				4 => esc_html__( '4 Columns', 'devoer' )
			)
		)
	);

	// Number Of Related Posts courses
	$wp_customize->add_setting(
		'number_related_post_courses',
		array(
			'default'           => themesflat_customize_default( 'number_related_post_courses' ),
			'sanitize_callback' => 'themesflat_sanitize_text'
		)
	);
	$wp_customize->add_control(
		'number_related_post_courses',
		array(
			'type'     => 'text',
			'label'    => esc_html__( 'Number Of Related Courses', 'devoer' ),
			'section'  => 'section_content_post_type',
			'priority' => 310
		)
	);
}